@font-face {
    font-family: 'Frutiger';
    src: url('fonts/FrutigerLTStd-Light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Frutiger';
    src: url('fonts/FrutigerLTStd-LightItalic.otf') format('opentype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Frutiger';
    src: url('fonts/FrutigerLTStd-Roman.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Frutiger';
    src: url('fonts/FrutigerLTStd-Italic.otf') format('opentype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Frutiger';
    src: url('fonts/FrutigerLTStd-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Frutiger';
    src: url('fonts/FrutigerLTStd-BoldItalic.otf') format('opentype');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Frutiger';
    src: url('fonts/FrutigerLTStd-Black.otf') format('opentype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

:root {
	--font-family--frutiger: 'Frutiger', sans-serif;
    
    --color-primary: #91c06d;
    --color-secondary: #064412;
    --color-accent: #5b00a6;
    --color-accent-light: #fff;
    --color-accent-dark: #000;

    --corner-radius-small: 4px;
    --corner-radius-medium: 8px;
    --corner-radius-large: 12px;
}

body {
	font-family: var(--font-family--frutiger);
    /* background-color: brown !important; */
}

h1, h2, h3, h4, h5, h6 {
    font-family: var(--font-family--frutiger);
}

/* IMG */
.wp-block-cover:has(>img),
figure:has(> img),
.wc-block-featured-product {
    border-radius: var(--corner-radius-large);
    overflow: hidden;
}

.wp-block-image img {
    width: 100%;
    height: 100%;
    object-fit: cover !important;
}

/* Buttons */
:root :where(.wp-element-button, .wp-block-button__link) {
  background-color: var(--color-primary);
  color: var(--color-secondary);
}

:root :where(.wp-element-button:hover, .wp-block-button__link:hover) {
  background-color: var(--color-secondary);
  color: var(--color-primary);
}

/* Footer */
footer .wc-blocks-footer-pattern > .wp-block-columns{
    background-color: var(--color-secondary) !important;
    color: var(--color-accent-light);
}